Bug 39343 - Rh7.1 install failes when running anaconda
Summary: Rh7.1 install failes when running anaconda
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-07 11:12 UTC by Kevin Guerreiro
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-17 15:48:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kevin Guerreiro 2001-05-07 11:12:48 UTC
I have downloaded the 2 iso's of redhat 7.1 and i burned it to the cd, it 
boot's and then when it starts to run anaconda it fails giving the error:


Running anaconda - please wait...
Install exited abnormally ... recived signal 11
sending termination signals...done
sending kill signals...done
disabling swap...
unmounting filesystems...
	/proc/bus/usb
        /mnt/runtime
        /mnt/ source umount failed ()
        /dev/pts
        /proc
you may reboot your system

Comment 1 Brent Fox 2001-05-07 16:23:14 UTC
Did you check the md5sums to make sure that the isos were ok before you burned
them?  Also, try booting with 'linux ide=nodma'.  Does that help?

Comment 2 Brent Fox 2001-05-17 15:48:06 UTC
Closing due to inactivity.  Please reopen if the problem persists.


Note You need to log in before you can comment on or make changes to this bug.